/*
    ------------------------------------------------------
    FILE:   sitemgr_menu.css
    ------------------------------------------------------
    AUTHOR: Brendon Ryniker
    EMAIL:  brendon@actrix.co.nz
    DATE:   Fri Jan  8 10:46:00 2010
    ------------------------------------------------------
    APPLICATION: MOCA CMS
    ------------------------------------------------------
    DEPENDANCIES:
    ------------------------------------------------------
    FUNCTIONALITY:

    General presentation for LH menu sidebar
    ------------------------------------------------------

 $Id$

*/

DIV#sitemgrMenuContainer {

	background-color:#f7f7f7;
    border-right:1px solid #ccc;
}

DIV.menuHeader {

	background-color: #eceff5;
	padding: 0px 7px;
	border-bottom: 1px solid #d6d9de;
	display: block;
	line-height: 19px;
	font-weight:bold;
}

DIV.menuHeader A {

	text-decoration: none;
	color:#434F5C;
}

DIV#sitemgrMenu > DIV:first-child {

	border-top: 1px solid #d6d9de;
}




.menuLink {

	border-bottom: 1px solid #d6d9de;
	display: block;
	padding: 0px 7px 0px 13px;
	line-height: 19px;
}
.menuOutlinerLink {

	border-bottom: 1px solid #d6d9de;
	display: block;
	padding: 0px 7px 0px 17px;
	line-height: 19px;
}

.menuLink A,.menuOutlinerLink A{
	text-decoration: none;
	color:#444444;
}

.menuLink:hover {

	text-decoration: none;
	background-color: #eceef4;
}

SPAN.menuLibrary{
	font-size:11px;
	margin-left:2em;
}


DIV.menuSubHeader {

    padding:0 0 5px 10px;
	border-bottom: 1px solid #d6d9de;
/*	background-color: #eceff5;*/
}

DIV.menuParentLink {

    padding:0 0 5px 10px;
	border-bottom: 1px solid #d6d9de;
}

UL.menuLinkList {

	margin:0 0 0.5em 0em;
padding:0 0 0.5em 2em;
    list-style-type:circle;
}

UL.menuLibLinkList {

	margin:0 0 0.5em 2em;
padding:0 0 0.5em 2em;
    list-style-type:circle;
}

DIV.menuSeparator{
	border-bottom: 1px solid #d6d9de;
}
DIV.menuSubHeader A,
UL.menuLinkList A,
DIV.menuParentLink A,
UL.menuLibLinkList A {

	text-decoration: none;
}
DIV.menuSubHeader IMG,
DIV.menuParentLink IMG{

	margin:0 0 -2px -12px;
}

DIV#menuFooter {

    padding:1em 0 0 10px;
}

DIV#menuFooter P {

	text-align:center;
    padding:1em 0 0 0;
    font-size:9px;
}
